body {
	color:#20a7fc;
	font-family: Helvetica, 'sans-serif';
}

a:hover {
	text-decoration:none;
}

p {
	margin:0;
}

.link {
	font-size:15px;
	color:#ffb400;
}

.link:hover {
	color:#ff7800;
}

@media (min-width: 990px) {
	.link {
		font-size:14px;
	}
}

.intro {
	padding-top: 20px;
	background-color: #20a7fc;
}

.intro #left-row {
	padding-top:55px;
	margin-bottom:55px;
}

.intro #left-row .logo {
	width:100%;
	max-width:640px;
	margin-left:-46px;
}

.intro h2 {
	color:white;
	font-size:31px;
	margin:0px 0 22px 24px;
	line-height:1.3;
}

.img-download {
	/*width:268px;*/
	height: 60px;
}

.btn-download {
	padding: 5px 0px;
}

.intro #right-row {
	padding-left:50px;
	padding-bottom:47px;
}

.intro #right-row img {
	width:640px;
}

.intro #buttons-row {
	margin-top: 30px;
	margin-bottom: 70px;
	width: 75%;
}

@media (max-width: 660px) {
	.intro #right-row {
		width:320px;
		padding-left:7%;
		padding-bottom:22px;
	}

	.intro #right-row img {
		width:320px;
	}
}

@media (min-width: 768px) {
	.intro {
		padding-top:90px;
	}

	.intro #left-row .logo {
		width:110%;
		max-width:424px;
	}
}

@media (min-width: 990px) {

	.img-download {
		/*width: 190px;*/
		height: 47px;
	}

	.intro #right-row {
		padding-left:10px;
		padding-bottom:18px;
	}
}





.features {
	padding:10px 0 0 0;
}

.features .features-block {
	padding-left:0px;
	padding-right:0px;
	min-width:320px;
	padding-bottom:13px;
}

.features .features-block img {
	width:320px;
}



.features p {
	font-size:25px;
	padding: 0px 25px 0px 25px;
	margin:30px 0 20px 0;
}

@media (min-width: 778px) {

	.features {
		padding:30px 0 0 0;
	}

	.features .features-block {
		min-width:640px;
		padding-bottom:0;
	}

	.features p {
		font-size:14px;
		padding: 0px 10px 0px 10px;
	}

	.features .features-block img {
		width:640px;
	}
}

@media (min-width: 990px) {
	.features #features-row {
		width: 90%;
	}

	.features .features-block {
		min-width:200px;
	}
	.features .features-block img {
		width:200px;
	}
}

.reminder {
	padding:20px 0 30px 0;
	background-color:white;
	color: #20a7fc;
}

.reminder .btns-download {
	width: 75%;
}

.reminder h2 {
	font-size:37px;
	font-weight:bold;
}

.reminder h3 {
	font-size:16px;
	margin: 10px 25px 20px 25px;
}


@media (min-width: 778px) {
	.reminder {
		padding: 100px 0 100px 0;
	}
	.reminder h2, .pop-games h2 {
		font-size:35px;
	}

	.reminder h3 {
		font-size:24px;
		margin: 5px 0 20px 0;
	}
}






.pop-games {
	background-color:#f7f7f7;
	padding:30px 15px 22px 15px;
}

.pop-games h2 {
	margin: 0 0 20px 0;
	color:#333;
	font-weight:bold;
}

.pop-games .game-block {
	padding:15px;
	background-color:#ffffff;
	margin-bottom:10px;
}

.pop-games .game-block:hover {
	background-color:#f9f8f8;
	cursor:pointer;
}

.pop-games .game-block .media-heading {
	margin-top:7px;
	margin-bottom:2px;
}

.pop-games .game-block .media-heading a {
	font-size:25px;
	color:#20a7fc;
}

.pop-games .game-block .media-description {
	font-size:15px;
	line-height:20px;
	color:#333;
}

.pop-games .game-block .media .pull-left {
	margin-right:15px;
}

.pop-games .game-block .media .pull-left img {
	width:45px;
}

@media (min-width: 990px) {

	.pop-games {
		padding:60px 0 45px 0;
	}

	.pop-games .game-block {
		padding:15px;
		margin-right:10px;
	}

	.pop-games .game-block .media-heading a {
		font-size:24px;
	}

	.pop-games .game-block .media .pull-left {
		margin-right:15px;
	}

	.pop-games .game-block .media-description {
		font-size:14px;
		line-height:14px;
	}

	.pop-games .game-block .media .pull-left img {
		width:90px;
	}
}



footer {
	color:#333;
	padding: 60px 40px 52px 40px;
	font-size:14px;
}

footer .fresh-links {
	margin-top: 15px;
	margin-bottom: 15px;
}

@media (min-width: 990px) {
	footer {
		font-size:14px;
		padding: 60px 10px 52px 10px;
	}
}




